Index: trunk/examples/extended/medical/GammaTherapy/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/EventActionMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.2 2006/06/29 17:25:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterBuilder.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterBuilder.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterBuilder.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StepLimiterBuilder.hh,v 1.2 2006/06/29 17:26:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterMessenger.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterMessenger.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StepLimiterMessenger.hh,v 1.2 2006/06/29 17:26:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterPerRegion.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterPerRegion.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/G4StepLimiterPerRegion.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StepLimiterPerRegion.hh,v 1.4 2007/05/16 16:27:53 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/GammaTherapy/include/ParticlesBuilder.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/ParticlesBuilder.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/ParticlesBuilder.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ParticlesBuilder.hh,v 1.2 2006/06/29 17:26:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/medical/GammaTherapy/include/PhysListEmLivermore.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/PhysListEmLivermore.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/PhysListEmLivermore.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysListEmLivermore.hh,v 1.1 2006/11/16 14:42:20 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/GammaTherapy/include/PhysListEmPenelope.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/PhysListEmPenelope.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/PhysListEmPenelope.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysListEmPenelope.hh,v 1.3 2006/11/16 14:42:20 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/medical/GammaTherapy/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/PhysicsList.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsList.hh,v 1.6 2006/11/16 14:42:20 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Modified:
Index: trunk/examples/extended/medical/GammaTherapy/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/medical/GammaTherapy/include/PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/extended/medical/GammaTherapy/include/PhysicsListMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.3 2006/06/29 17:26:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
